/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/***************************
 *        Page/Body   
 **************************/
 
 
 
#page {
	min-height:500px;
	border-left:1px solid #888;
	border-right:1px solid #888;
	background:#FFF;
	margin-top:00px;

	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}

body {
  margin: 0;
  padding: 0;
  background:#FFFCED;
  font-family:"proxima-nova";
  font-size:1em;
}

h1, h2{
	  font-size:1.5em;
	  font-weight:normal;
}

a, a:link, a:visited{
  text-decoration:none;
  color:inherit;
  color:#24435F;
}

a:hover{
  color:#000;
  text-decoration:underline;
}

#clear{
	clear:both;
	height:0px;
}

p{
	line-height:1.2;
}




/***************************
 *        Header   
 **************************/


#header_wrap{
	height:100px;
	/*background:#FFEED3;*/
	background:#22486C;
  	padding-top: 30px; 
	/*border-bottom:1px solid #555;*/
}

#header_guts{
	width:1000px;
	margin-left: auto;
	margin-right: auto;
}


#header_logo{
	float:left;
}


#logo { 
  margin: 0px 0 0 20px;
  padding: 0;
}
#logo img {
  vertical-align: bottom;
  width:500px;
}

#header_modules{
	width:400px;
	height:80px;
line-height:1em;
text-align:right;
float:right;

}

 /*#header_modules img{
	vertical-align: bottom;
	border:none;*/


  #header_resources{
	  width:130px;
	  height:70px;
	  display:inline-block;
	  border-left:solid #6989AA 1px;
  }
  #header_calendar{
	  width:120px;
	  height:70px;
	  display:inline-block;
	  border-left:solid #6989AA 1px;
	  
  }
  #header_email{
	  width:180px;
	  height:70px;
	  display:inline-block;
  }


/******************
*   User Banner   *
******************/ 

#banner{
	margin:0;
	height:30px;
	background:#2B2B2B;
}
#banner_inner{
  max-width:1000px;
  min-width:500px;
  margin-left: auto;
  margin-right: auto;
}
#banner_left{
	margin:5px 0 0 0;
	float:left;
	height:25px;
}
#banner_menu{
	float:right;
	height:30px;
	margin:0;
}
#login_banner{
	float:right;
	color:#8D8888;
	text-decoration: none;
	padding: 0.2em 0px 0px;	
	margin:0 15px 0 -5px;	
	font-size: 11px;
	height:12px;
}
#login_banner a, #login_banner a:link, #login_banner a:visited{
	text-decoration:none;
	color:inherit;
}
#login_banner a:hover{
	color:#C4C4C4
}

/******************
*   Navigation       *
******************/ 

#navigation_wrapper{
	margin:0 0 30px 0;
	height:29px;
	/*background:#24435F;*/
	background:#BBBBBB;
	border-bottom:1px solid #999;	
		
	/*-moz-border-radius-topright:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px; */
}

#navigation{
  width:100%;
  margin-left: auto;
  margin-right: auto;
}


#banner_ad {
	width:960px;
	margin:0 auto;
	text-align:center;
	
}

/***************************
 *        Main Content   
 **************************/

#content {
	min-height:500px;
	padding:0 20px;
}

#main{
	padding:0 20px;
	margin-bottom:60px
}

#main_a{
  width:100%;
  margin:0px 20px 0 0;
}

#main_b{
  width:100%;
}

#content_a,
#content_b{
  float: left;
  width: 635px;
  margin-left: 0px;
}

#sidebar_a{
  float: right;
  width: 300px;
  margin-right:0;
  margin-top:0;
}
#sidebar_b{
  float: right;
  width: 300px;
  margin-right:0;
  margin-top:20px;
}

#middle_ad{
  /*border-top:#22486C  thin solid;
  border-bottom:#22486C thin solid; */
  text-align: center;
  /*margin:20px 0;
  padding:20px 0;
  height:90px;*/
}


.inline_image{
	float:left;
}
.breadcrumb { /* The path to the current page in the form of a list of links */
font-size:13px;
color:#24435F;
font-weight:bold;
text-transform:uppercase;

}
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

h1.title{ /* The title of the page */
font-size:24px;
font-weight:lighter;
margin: 0;

}

h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title { /* Comment title */
  margin: 0;
}

.more-link { /* Aggregator, blog, and forum more link */
}


h3{
	margin-bottom:3px;
	font-size:14px;
}


/***************************
 *        Tables   
 **************************/



table {
  border-collapse: collapse;
   font-size:0.9em;
   width:100%; 
	margin:0px;
   
}
th {
  /*border-bottom: 3px solid #ccc;
  padding-right: 1em; 
  text-align: left; */ 
text-transform: uppercase;
background: #E1E2DC;
font-weight: normal;
border-width: 1px;
border-style: solid;
border-color: #BEBFB9;
padding: 3px 10px;
}
tbody {
  /*border-bottom: 1px solid #bebfb9;*/
  margin:10px 0;
}

td,
tr.even,
tr.odd {
  /*border-width: 0 1px 0 1px;
  border-style: solid;
  border-color: #bebfb9;*/
  font-size:12px;
  padding:.3em 1em;
  
}
tr.odd,
td.odd {
  /*background: #fff;*/
;
}

tr a:link, tr a:visited{
 color:#24435F;
}









/***************************
 *    Errors & Warnings   
 **************************/


div.messages { /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status { /* Normal priority messages */
}

div.warning,
tr.warning { /* Medium priority messages */
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error { /* High priority messages. See also the .error declaration below. */
}

.error { /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning { /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}







/***************************
 *  Lists / Feeds / Pagers  
 **************************/
 
ul.inline { /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0; /* LTR */
}
span.field-label { /* The inline field label used by the Fences module */
  padding: 0 1em 0 0; /* LTR */
}
.feed-icon { /* The link to the RSS or Atom feed for the current list of content */
}



.item-list .pager { /* A list of page numbers when more than 1 page of content is available */
  font-size:14px;
  color: #22486C;
  border-top:#CAD5D9  1px groove;
  padding: 5px 0 0 0;
  margin:20px 0 0 0;
}
.item-list .pager li { /* Each page number in the pager list */
  padding: 0 0.5em;
}
.pager a:hover{
  color: #333;
  text-decoration:underline;
}
.pager-current{
	color:#000;
	font-weight:bold;
	font-size:1.2em;
}
.item-list .pager-last{
font-size:20px;
}


/***************************
 *        Footer   
 **************************/

#footer_title{
	width:960px;
	background:#24435F;	
	height:30px;
	padding:0px 0 0 0;
	margin:0px auto 0 auto;
	padding:0 20px;
	color:#FFF;
	font-size:14px;
	/*box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);*/
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
#footer_title_left{
	float:left;
	font-size:18px;
}
#footer_title_right{
	float:right;
	font-size:12px;
}
 #footer_wrap{
	 width:100%;
	 height:160px;
}

#footer{
	width:960px;
	margin:0 auto;
	padding:10px 0 0 0px;
	font-size:13px;
	font-weight:normal;
	line-height:20px;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

#footer a{
}
#footer a:link, #footer a:visited{
	text-decoration:none;
	color:#555;
}
#footer a:hover{
	text-decoration:underline;
}
#footer_block{
    display: inline-block;
	text-align:left;
	vertical-align:top;
}
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}


 
 
 
/***************************
 *    other default Regions   
 **************************/ 
 
.region-content { /* Wrapper for the actual page content */
}
.region-highlighted {
}
.region-sidebar-first {
}
.region-sidebar-second {
}
.region-help { /* Help text on a page */
}
.region-bottom { /* Wrapper for any blocks placed in the page bottom region */
}





/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
 #skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

 
 
 
 
 
 
  
/***************************
 *    Custom Settings   
 **************************/ 

#article_subpages{
  background:url(/sites/all/images/common/blue_background.png) bottom left no-repeat;
  height:50px;
  color: #22486C;
  margin:0px 0px 40px 0px;
  font-size:26px;
  padding:0px 0 0 0;
  text-shadow:#FFF 1px 1px 5px;
}







/*********************
*  User Login Pages  *
*********************/


#user_header{
	margin:50px 0 30px 0;	
	font-size:24px;
}


#user_left{
	float:left;
	border-right:1px solid #24435F;
	height:300px;
	padding:0 100px 0 40px ;
}

#user_right{
	float:left;
	width:400px;
	height:300px;
	margin:30px 0 0 100px;
}

#user_block{
	margin:0px 0 50px 0;
	color:#24435F;
	font-size:18px;
	line-height:20px;
}
.user_text{
	font-size:12px;
	color:#333333;
}

#user_block a, #user_block a:link, #user_block a:visited{
	text-decoration:none;
	color:inherit;
}

#user_block a:hover{
	text-decoration:underline;
}

.user_help, .user_help a, .user_help a:link, .user_help a:visited{
	color:#24435F;
	font-weight:bold;
}



#user_left input{
	width:300px;
}
#user_left input[type="submit"]{
	width:100px;
}


input[id="edit-cancel"]	{
	float:right;
	font-size:20px;
}




